body {
	margin: 0;
	padding: 0;
	background-color: #ebecf1;
    font-family:arial;
	width:100%;
    margin:auto;
    position: absolute;
}

span { color: black; 
}

ul { 
    color: rgb(139, 154, 187); 
    list-style-type: square; 
}

/*li { 
    padding-bottom: 0px;
    text-align: justify;
}*/
 
td { 
    border: hidden; 
}

table { 
    border: 2px solid #8b9abb; 
}

h3 {
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	top: 50px;
}

a {
    outline: 0;
    text-decoration:none;
}

/*#snow-target {
    position: relative;
    background: #445566;
    overflow: hidden;
     zoom: 1; */ /*IE 6 display fix 
} */




#contenedor {
  	width: 1024px;
  	margin: 0 auto;
	position: relative;
}

#aceptacio {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	min-height:40px;
	background-color: rgba(85, 12, 169, 0.9);
	color:#fff;
	z-index:99999;
}

#gran  {
    position: absolute;
    top: 120px;  
    left: 195px;
    width: 550px;
    height: 48px;
	font-size: 48px;
	color: blue; 
	font-weight: bold;
	text-align: center; 
}

#bienvenidos {
	position: absolute;
	left: 195px;
	top: 100px;
	height: 60px;
	width: 550px;
	background-image: url(../alpes_img/Bienvenidos.gif);
}

#benvinguts {
    position: absolute;
	left: 195px;
	top: 100px;
	height: 73px;
	width: 550px;
	background-image: url(../alpes_img/Benvinguts.png);
}

#aviso {
	position: absolute;
	top: 592px;
	left: 850px;
	width: 118px;
	height: 26px;
}

#avis {
	position: absolute;
	top: 592px;
	left: 850px;
	width: 106px;
	height: 26px;
	}
 
#div-2 {
    position: absolute;
    left: 0px;
    width: 23px;
    top: 66px;
    bottom: auto;
    height: 20px;
}

#inicio { 
    position: absolute;
    left: 0px;
    width: 27px; 
    top: 66px; 
    height: 20px;
}

#separador1 {
    position: absolute; 
    left: 27px; 
    width: 9px; 
    top: 66px; 
    height: 20px;
    background-image: url(../alpes_img/separador_buton.gif);
}

#map {
    position: absolute;
    top: 290px;
    left: 375px;
    width: 400px;
    height: 300px;
}

#mapa {
    position: absolute; 
    left: 36px; 
    top: 66px; 
    height: 20px;
}

#separador2 {
    position: absolute; 
    left: 59px; 
    top: 66px;
    width: 11px;  
    height: 20px;
    background-image: url(../alpes_img/separador_buton.gif);
}

#info {
    position: absolute; 
    left: 68px; 
    top: 66px; 
    height: 20px;
}

#separador3 {
    position: absolute; 
    left: 92px; 
    width: 11px; 
    top: 66px; 
    height: 20px;
    background-image: url(../alpes_img/separador_buton.gif);
}

#atras {
    position: absolute; 
    left: 101px; 
    top: 66px; 
    height: 20px;
}

#separador4 {
    position: absolute; 
    left: 124px; 
    top: 66px;
    width: 11px; 
    height: 20px;
    background-image: url(../alpes_img/separador_buton.gif);
}

#adelante {
    position: absolute; 
    left: 133px; 
    width: 27px; 
    top: 66px; 
    height: 20px;
}

#grogue {
    position: absolute;
    top: 66px;
    left: 160px;
    width: 864px;
    height: 20px;
    background-color: #ffffcb;
}

#twitter {
    position: absolute; 
    left: 984px; top: 66px; 
    z-index: 1;
}

#face {
    position: absolute; 
    left: 944px; 
    top: 66px; 
    z-index: 1;
}

#cata {
    position: absolute; 
    left: 861px; 
    top: 66px; 
    z-index: 1;
}

#espa {
    position: absolute; 
    left: 800px; 
    top: 66px; 
    z-index: 1;
}

#w3 {
    position: absolute; 
    left: 56px; 
    width: 88px; 
    top: 575px; 
    height: 31px;
}

#html5 {
    position: absolute; 
    left: 14px; 
    width: 32px; 
    top: 591px; 
    height: 32px;
}

#titol {
    position: absolute; 
    left: 166px; 
    top: 79px; 
    height: 30px; 
    width: 150px;
}

#b1 {
    position: absolute;
    left: 0px; 
    top: 86px;
    width: 160px;
    height: 30px;
}

#b2 {
    position: absolute; 
    left: 0px; 
    top: 116px; 
}

#b3 {
    position: absolute; 
    left: 0px; 
    top: 146px;
}

#b4 {
    position: absolute; 
    left: 0px; 
    top: 176px;
}

#b5 {
    position: absolute; 
    left: 0px; 
    top: 206px;
}

#b6 {
    position: absolute; 
    left: 0px; 
    top: 236px;
}

#b7 {
    position: absolute; 
    left: 0px; 
    top: 266px;
}

#b8 {
    position: absolute; 
    left: 0px; 
    top: 296px;
}

#b9 {
    position: absolute; 
    left: 0px; 
    top: 326px;
}

#semafor {
    position: absolute; 
    left: 0px; 
    background: url(../alpes_img/semafor.gif) 50% 50% no-repeat;
    background-size: 55%;
    background-color: #8b9abb;
    width: 160px; 
    top: 356px;
    height: 229px;    
}

#transit {
    position: absolute; 
    left: 770px; 
    top: 86px;
    width: 254px; 
    height: 499px;
    background-image: url(../images/traffic_jam_modif0.jpg);
}

/*#intensiu {
    position: absolute; 
    left: 770px; 
    top: 86px;
    width: 254px; 
    height: 499px;
    background-image: url(../images/Intensiu_juliol.gif);
}*/
#trafico {
    position: absolute; 
    left: 770px; 
    top: 86px;
    width: 254px; 
    height: 499px;
    background-image: url(../images/traffic_jam_modif0.jpg);
}

/* #intensivo {
    position: absolute; 
    left: 770px; 
    top: 86px;
    width: 254px; 
    height: 499px;
    background-image: url(../images/Intensivo_julio.gif);
}*/
#oferta1 {
    position: absolute; 
    top: 120px;
    left: 360px;
    width: 240px; 
    height: 95px; 
}

#taula1 {
    position: absolute; 
    top: 210px;
    left: 200px; 
    width: 550px; 
    height: 200px;
}

#taula2 {
    position: absolute; 
    top: 400px; 
    left: 190px; 
    width: 580px;
    height:218px;
}

#horarios {
    position: absolute; 
    left: 225px; 
    top: 176px; 
    width: 500px; 
    height: 336px;
}

#ofertab1 {
    position: absolute;
    top: 430px; 
    left: 193px;  
    width: 240px;     
    height: 95px;
}

#ofertab2 {
    position: absolute; 
    top: 430px; 
    left: 490px;
    width: 240px; 
    height: 95px;    
}

#ofertab3 {
    position: absolute; 
    top: 525px; 
    left: 345px;
    width: 240px; 
    height: 95px;  
}

/*#ofertab4 {
    position: absolute;
    top: 525px; 
    left: 490px;  
    width: 240px;     
    height: 95px;
}*/

#home {
    position: absolute;
    top: 150px;
    left: 370px;
    width: 220px;
}

#aula {
    position: absolute;
    top: 168px;
    left: 166px;
    width: 188px;
    height: 119px;
    background-image: url(../images/aula0.jpg);
}


#seat {
    position: absolute;
    top: 385px;  
    left: 170px; 
    width: 190px; 
    height: 134px;
    background-image: url(../fotos_varies/127_groc.jpg);  
}

#caramels {
    position: absolute;
    top: 175px; 
    left: 166px;  
    width: 199px; 
    height: 149px;
    background-image: url(../images/targetes_i_caramels0.jpg)
}
#nos {
    position: absolute;
    top: 160px;
    left: 369px;
    width: 395px;
    height: 380px;
}

#ordinadors {
    position: absolute;
    top: 211px;
    left: 166px;
    width: 208px;
    height: 156px;
}

#mapaweb {
    position: absolute;
    top: 130px;
    left: 350px;
    width: 320px;
    height: 300px;
}
    
#oferta1a2 {
    position: absolute;
    top: 230px;
    left: 200px;
    width: 550px;
    height: 310px;
}

#adresa {
    position: absolute;
    top: 521px;
    left: 525px;
    width: 229px;
    height: 64px;
}

#auris {
    position: absolute;
    top: 160px;
    left: 185px;
    width: 121px;
    height: 66px;
    background-image: url(../images/auris0.jpg)
}
    
#ciclo {
    position: absolute;
    top: 235px;
    left: 190px;
    width: 105px;
    height: 70px;
    background-image: url(../images/Honda_Vision_50cc.png)
}
    
#honda125 {
    position: absolute;
    top: 315px;
    left: 185px;
    width: 108px;
    height: 60px;
    background-image: url(../images/yamaha_125.png)
}
    
#honda500 {
    position: absolute;
    top: 390px;
    left: 192px;
    width: 105px;
    height: 66px;
    background-image: url(../images/Honda500cc.png)
}

#bmw800 {
    position: absolute;
    top: 470px;
    left: 185px;
    width: 123px;
    height: 65px;
    background-image: url(../images/bmw.jpg)
}

#taxi {
    position: absolute;
    top: 495px;
    left: 185px;
    width: 118px;
    height: 65px;
    background-image: url(../images/taxi.png)
}
#llista {
	list-style-type: none;
	margin-bottom: 10px;
}
/* cartell per les vacances 2015 catala - castella
*/
/*#tancat {
background-image: url(../images/pool.png);
border: 0px solid #000000;
border: 4px solid white;
border-radius: 20px 20px 20px 20px;
moz-border-radius: 20px 20px 20px 20px;
webkit-border-radius: 20px 20px 20px 20px;
bottom: 100px;
color: yellow;
font-size: 17px;
box-shadow: 0 0 0 5px blue;
padding: 4px;
position: fixed;
left: 19%;
text-align: center;
text-shadow: 0px 0px 15px #000;
width: 300px;
}

#cerrado {
background-image: url(../images/pool.png);
border: 0px solid #000000;
border: 4px solid white;
border-radius: 20px 20px 20px 20px;
moz-border-radius: 20px 20px 20px 20px;
webkit-border-radius: 20px 20px 20px 20px;
bottom: 100px;
color: yellow;
font-size: 17px;
box-shadow: 0 0 0 5px blue;
padding: 4px;
position: fixed;
left: 19%;
text-align: center;
text-shadow: 0px 0px 15px #000;
width: 300px;
}*/

/* Cartell nadal Catalá - Castellá */

/*p#perill {
    border: 5px solid black;
    padding-left: 10px;
    width: 200px;
    height: 60px;
    margin-left: 6px;
    margin-top: 210px; 
    background-color: white;
}

#nadal {
    position: absolute;
    left: 180px;
    top: 440px;
    height: 280px;
    width: 230px;
    background-image: url(../images/Peligro2.jpg)
}

p#peligro {
    border: 5px solid black;
    padding-left: 10px;
    width: 200px;
    height: 60px;
    margin-left: 6px;
    margin-top: 210px; 
    background-color: white;
}

#navidad {
    position: absolute;
    left: 180px;
    top: 440px;
    height: 280px;
    width: 230px;
    background-image: url(../images/Peligro2.jpg)
}*/


.inner {
	width:100%;
	position:absolute;
	padding-left:5px;
	font-size:12px;
	top:30%;
}

.inner a.ok { 
    padding: 4px; 
    color: #00ff2e; 
    text-decoration: none; 
}

.inner a.info { 
    padding-left:5px; 
    color:#faff00; 
    text-decoration:none; 
}

.taula1 {
    height: 194px;
    width: 550px;
    border-collapse: collapse;
    width: 100%;
}

.preciosb {
    text-align: left; 
    height: 177px; 
    width: 520px; 
    border-collapse: collapse;
}

.td1 { 
    vertical-align: middle;
    padding: 2px;
    width: 40%;
}

.td2 { 
    vertical-align: middle; 
    text-align: right; 
    padding: 2px;
}

.td3 { 
    vertical-align: middle;
    text-align: right;
    color: red;
    padding: 2px;
}

.td4 {
    vertical-align: middle;
    background-color: rgb(221, 224, 241);
    padding: 2px;
    width: 40%;
}
 
.td5 {
    vertical-align: middle;
    background-color: rgb(221, 224, 241);
    text-align: right;
    padding: 2px;
}

.td6 {
    vertical-align: middle;
    background-color: rgb(221, 224, 241);
    text-align: right;
    color: red;
    padding: 2px;
}

.interlineado {
	line-height: 120%;
}

.interlineado1 {
	line-height: 30%;
}

.negre {
    font-style: italic;
    font-weight: bold;
}

.blau {   
    font-weight: bold;
    color: blue;
}
 
.bold {
    font-weight: bold; 
}    
    
.tachat {
    text-indent: 50px;
    font-weight: bold; 
    text-decoration: line-through;
    font-size: 24px;
    color: black;
}

.dreta { 
    text-align: right 
}

.centrat { text-align: center }

.esquerra { 
    font-weight: bold;
    color: black;
}
 
.vermell {
    text-indent: 90px;
    font-weight: bold;
    text-decoration: underline;
    font-size: 48px;
    color: red;
}

.eoferta2 {
    width: 530px; 
    height: 148px; 
    border-collapse: collapse;  
} 

.horarios {
    text-align: left; 
    width: 506px; 
    height: 332px;
    border-collapse: collapse;
} 

.preciosa2 {
    text-align: left;
    width: 500px; 
    height: 194px;
    border-collapse: collapse;
}

.gran1 {
    font-size: 30px;
    font-weight: bold;
    color: red;
    padding-left: 22px;
}
     
.petita { 
    font-size: 13px; 
}

.primeralinea {
    text-indent: 40px;
}

.horaristd1 {
    vertical-align: middle;
    text-align: center;
    background-color: rgb(139, 154, 187);
    height: 30px;
    font-weight: bold;
    color: white;
}

.horaristd2 {
    vertical-align: middle;
    height: 30px;
    text-align: left;
}

.horaristd3 {
    vertical-align: middle;
    height: 30px;
    text-align: center;
}

.horaristd4 {
    vertical-align: middle;
    height: 30px;
    width: 247px;
    font-style: italic;
}

.horaristd5 {
    vertical-align: middle;
    height: 30px;
    width: 247px;
    background-color: rgb(255, 255, 102);
    text-align: left;
}

.horaristd6 {
   vertical-align: middle;
   height: 30px;
   width: 247px;
   text-align: center;
   background-color: white;
   font-weight: bold;
}

.horaristd7 {
    vertical-align: middle;
    height: 30px;
    width: 247px;
    background-color: rgb(255, 255, 102);
    text-align: center;
    font-weight: bold;
}

#probaimatge {
    position: absolute;
    top: 230px;
    left: 300px;
    width: 286px;
    height: 351px;
    background-image: url(../alpes_img/senyal_groga1.gif);
}














